BUDGIE-RUN-DIALOG(1)

NAME
budgie-run-dialog - ALT+F2 window for launching applications

DESCRIPTION

  Usage:

    budgie-run-dialog [OPTION...]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

--help-gtk
    Show GTK+ Options

  Application Options:

--display=DISPLAY
    X display to use

SEE ALSO
The full documentation for budgie-run-dialog is maintained as a Texinfo manual. If the info and budgie-run-dialog programs are properly installed at your site, the command

    info budgie-run-dialog

should give you access to the complete manual.